PHP Manual
Prev |  | Next

# zend_merge_properties

zend_merge_properties -- ...

## Description

#include <zend_API.h>

void zend_merge_properties ( zval* obj, HashTable* properties, int destroy_ht, magic TSRMLS_DC )

...

## Parameters

obj

  ...

properties

  ...

destroy_ht

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_mangle_property_name | Up | zend_message_dispatcher